- name: config HA 
  hosts: HA
  remote_user: centos
  become: yes

  roles:
    - HA
    
# - name: config kubemaster awal
#   hosts: localhost
#   remote_user: root
#   become: yes
  
#   vars:
#     - type: "Master"
#   roles:
#     - Docker
#     - Kubernetes
#     - Helm

# - name: config node awal
#   hosts: localhost
#   remote_user: root
#   become: yes
  
#   vars:
#     - type: "Master"
#   roles:
#     - Docker
#     - Kubernetes
#     - Helm